Subject: Ticket Assigned - order information
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 16:30:09 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information User                    How long will it take to get my order           08:23 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           08:24 PM, 19th Feb                   krishan                   May i know you order number.           08:26 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           08:28 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           08:29 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126268